/* Header CSS For Responsive */
@media (max-width: 992px) {
  .site-logo li {
    height: 55px;
  }

  .site-logo li a {
    margin-left: 0px;
  }

  .logo-img {
    margin-top: 0;
  }

  .mbl-noti-panel {
    order: 3;
  }

  .top-toolbar.navbar-desktop {
    transition: all 1s ease;
    top: 0;
  }

  .top-toolbar.navbar-mobile.navbar-tablet .navbar-nav {
    height: 3.4rem;
  }

  .mobile-topbar-toggle .top-toolbar.navbar-desktop {
    top: 49px;
    position: relative;
    height: auto;
    min-height: 58vh;
    max-height: 58vh;
    align-items: flex-start;
  }

  .top-toolbar .navbar-nav .nav-item>a,
  .top-toolbar .navbar-nav .nav-item {
    min-width: 3rem;
    height: 3rem;
    color: #d8e5f5 !important;
  }

  .top-toolbar.navbar-desktop .navbar-nav {
    flex-direction: column;
    height: auto;
    display: none;
  }

  .top-toolbar.navbar-desktop.new-header .navbar-nav {
    display: flex !important;
  }

  .mobile-topbar-toggle .top-toolbar.navbar-desktop .navbar-nav {
    display: block;
    margin-left: 15px;
  }

  .top-toolbar.navbar-mobile.navbar-tablet .navbar-nav .nav-item a {
    line-height: 30px;
  }

  .top-toolbar.navbar.navbar-mobile.navbar-tablet>.navbar-nav .nav-item a i {
    line-height: 53px;
  }

  .top-toolbar.navbar-mobile.navbar-tablet .navbar-nav .nav-item .profile-menu a i {
    font-size: 24px;
    line-height: 30px;
  }

  .top-toolbar.navbar-mobile.navbar-tablet .navbar-nav .nav-item a .w-35 {
    width: 30px !important;
  }

  .top-toolbar .mega-menu .dropdown-menu.show {
    transform: translateX(-58px) translateY(0px);
  }

  .top-toolbar .dropdown-menu-xl .dropdown-menu:before {
    left: 56px;
    right: auto;
  }

  .top-toolbar .navbar-nav .nav-item.nav-text.dropdown .dropdown-menu.ui-menu {
    height: 275px;
    overflow-y: scroll;
  }

  .top-toolbar .navbar-nav .nav-item.nav-text.dropdown .dropdown-menu.merchant-menu {
    height: 178px;
    overflow-y: scroll;
  }

  .top-toolbar .mega-menu .dropdown-menu .SiteMenuSection__body {
    padding: 20px !important;
  }

  .SiteNavList__title,
  .SiteNavList__hasNoIcon {
    padding-left: 0px !important;
  }



  .row.m-t-30 {
    margin-top: 0 !important;
  }
}

@media (max-width: 640px) {
  .mobile-topbar-toggle .top-toolbar.navbar-desktop {
    min-height: 58vh;
    max-height: 58vh;
  }

  .site-logo li .logo-img {
    width: 40px !important;
    height: 40px;
  }

  .top-toolbar .navbar-nav .nav-item>a,
  .top-toolbar .navbar-nav .nav-item {
    min-width: 2.2rem;
    height: 49px;
  }

  .top-toolbar .dropdown {
    position: relative;
  }

  .top-toolbar.navbar-mobile.navbar-tablet .navbar-nav .nav-item a i {
    font-size: 18px;
  }

  .top-toolbar .dropdown .dropdown-menu {
    width: 250px;
  }

  .dropdown-menu-accout .dropdown-item {
    align-items: center;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    display: flex !important;
    line-height: 30px !important;
  }

  .dropdown-menu-accout .dropdown-item i {
    line-height: 28px !important;
  }

  .dropdown-menu-lg .dropdown-menu {
    min-width: 240px !important;
    min-height: 200px !important;
    right: 10px !important;
  }

  .card-container {
    height: 230px !important;
  }


}

/* Header CSS End */


/* Content CSS */

.dash-balance {
  font-size: 30px;
}

.card.card-tabs .card-header .nav.nav-tabs {
  margin-bottom: 0px;
  overflow-y: hidden;
}

.sibar-button {
  position: absolute;
  left: 255px;
  top: 4px;
  background-color: white;
  width: 30px;
  height: 30px;
  z-index: 500;
  display: none;
  cursor: pointer;
  border-radius: 0 5px 5px 0;
  line-height: 30px;
  text-align: center;
  border: solid 1px #f1f1f1;
  box-shadow: 0 0 10px 0px #d6d6d6;
}

.sibar-button.siebar-button-pos,
.sibar-button.siebar-button-pos-mini {
  border: solid 0px #f1f1f1;
  box-shadow: none;
}

.sibar-button i {
  width: 100%;
  height: 100%;
  z-index: 501;
  padding-top: 4px;
  font-size: 21px;
  font-weight: 600;
  transition: rotate 0.3s ease;
}

@media (max-width: 992px) {
  .sibar-button {
    display: block;
  }

  .sibar-button.siebar-button-pos,
  .sibar-button.siebar-button-pos-mini {
    left: 215px;
  }

  .sibar-button.siebar-button-pos i,
  .sibar-button.siebar-button-pos-mini i {
    transform: rotate(180deg);
  }
}

@media (max-width:767.98px) {
  .search-row {
  }

  .top-toolbar .navbar-nav .nav-item.nav-text.dropdown .dropdown-menu {
    width: 300px;
  }
}

@media (max-width: 640px) {

  .dash-balance {
    font-size: 20px;
  }

  .card.card-tabs .card-header .nav.nav-tabs li a {
    padding: 1.4rem 0.5rem 1.3rem;
  }

}

.search-drop-panel {
  display: flex;
}

.search-drop-panel dp-daterange-picker .input-group,
.search-drop-panel ng-select {
  min-width: 200px;
}

@media (max-width: 991.98px) {
  .search-drop-panel {
    width: 100%;
    display: none;
    background-color: white;
    padding: 15px;
    margin-top: 10px;
  }

  .search-drop-panel.search-drop-panel-show {
    display: flex;
    flex-direction: column;
  }

  .table .action-drop {
    position: relative;
    margin-top: 0px;
    margin-left: 0px;
  }

}

@media screen and (max-width: 640px) {
  .search-drop-panel.search-drop-panel-show {
    flex-direction: column;
  }
}